/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

.elementor-nav-menu .menu-item::before{
	position: absolute;
	line-height: 0;
	margin-left: 2px;
	padding: 23px 0;
	font-family: "Font Awesome 5 Free";
}
/* 
.menu-item::before{
	position: absolute;
	line-height: 0;
	margin-left: 2px;
	padding: 23px 0;
	color:#2c2b77;
} */
.menu-item-category>a{
	cursor: default;
}

.dyrekcja-table{
	text-align:center;
	margin:0 auto;
	max-width:600px;
}

.flex-center-verticaly{
	justify-content: center;
	display: flex;
	flex-direction: column;
}

/* Zajęcia pozalekcyjne */

.table-zajecia-pozalekcyjne li{
	list-style: none;
}


.table-zajecia-pozalekcyjne h2{
	margin-top:2em;
	color: var( --e-global-color-accent );
	border-bottom: 2px solid var( --e-global-color-accent );
}

.table-zajecia-pozalekcyjne h3{
	margin-top:1em;
}

.separator-line-left:after{
	top: 49.99%;
	width: 25%;
	border-top: 1px solid rgba(44, 43, 119,20);
	position: absolute;
	content: ' ';
	display: inline;
	left: 15%;
}

.separator-line-right:after{
	top: 49.99%;
	width: 25%;
	border-top: 1px solid rgba(44, 43, 119,20);
	position: absolute;
	content: ' ';
	display: inline;
	right: 15%;
}

.pojo-a11y-resize-font-120 .elementor-widget-animated-headline{
	display:none;
}

.pojo-a11y-resize-font-130 .elementor-widget-animated-headline{
	display:none;
}

.pojo-a11y-resize-font-140 .elementor-widget-animated-headline{
	display:none;
}

.pojo-a11y-resize-font-150 .elementor-widget-animated-headline{
	display:none;
}

.pojo-a11y-resize-font-160 .elementor-widget-animated-headline{
	display:none;
}

.pojo-a11y-resize-font-170 .elementor-widget-animated-headline{
	display:none;
}

.pojo-a11y-resize-font-180 .elementor-widget-animated-headline{
	display:none;
}

.pojo-a11y-resize-font-190 .elementor-widget-animated-headline{
	display:none;
}

.pojo-a11y-resize-font-200 .elementor-widget-animated-headline{
	display:none;
}

@media screen and (max-width: 768px){
	.elementor-widget-animated-headline .elementor-headline-plain-text:first-of-type{
		display:block;
	}
}